Redmine - Feature #23895

Allow emails with Auto-Submitted
2016-09-22 11:52 - Labware Ru

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Email receiving Estimated time: 0.00 hour

Target version:

Resolution:

Description

As i understood emails with Auto-Submitted are ignored by Redmine as default. (r9390).
How can i bypass this? | need to get such emails also.
Maybe to make settings for this or white list.

History

#1 - 2016-10-10 18:27 - Toshi MARUYAMA

- Description updated

#2 - 2016-10-10 18:31 - Toshi MARUYAMA
- Tracker changed from Defect to Feature
- Subject changed from emails with Auto-Submitted to Allow emails with Auto-Submitted

- Priority changed from High to Normal

2025-08-23 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/9390
http://www.tcpdf.org

